import java.util.*;
import java.lang.*;
import java.io.*;

class kazanTest{
     public static void main (String args[]) throws IOException
     {
     //String s1[]={"ch4","c2h6","c3h8","c4h10","co2","n2"};
     //double n1[]={0.906,0.056,8e-4,2e-4,0.017,0.011};
     String s1[]={"ch4"};
     double n1[]={1.0};
     kazan k1=new kazan(s1,n1,298,298.0,500.0,1.5,true);
     System.out.println("Q="+k1.Qi()+"Qmax="+k1.Qmax()+"eff = "+k1.efficiency());
     //1 KW lık ısıtma için gereken debi : 
     System.out.println("V NM/h="+k1.V_NM3_h(1.0));   
     }
}
